html {overflow: auto;background:url(http://www.zu.edu.ua/files/design/splash_short.png) top center   no-repeat #fff;
  -moz-background-size:cover; /* Gecko 1.9.2 (Firefox 3.6) */
-o-background-size:102% 150px; /* Opera 9.5 */
-webkit-background-size:102% 150px; /* Safari 3.0 */
  background-size:102% 150px;
}       /*////////////////////////////*/
.logo{color:#fff;font-size:18px;float:left;font-weight:lighter;margin:5px 0px;margin-bottom:25px;font-family: 'Lobster', cursive;}
 .logo b{color:#4B4B4B;font-size:28px;display:inline-block;margin-top:10px;font-family: 'Ubuntu Condensed', sans-serif;;margin-bottom:10px}
 .clearing{clear:both}
  .languages {float:right;margin:15px 0px;margin-top:35px}
  .languages  a:link, .languages  a:visited{color:#fff;font-family: 'Lobster', cursive;line-height:27px;margin-left:5px;
  transition: all 0.5s;
-webkit-transition: all 0.5s;}

 .languages  a:hover{color:#049bd1}

.languages    img{width:27px;border:0px}
  .languages  a.icons{width:27px;height:27px;display:inline-block;opacity:0.7}
   .languages  a.icons:hover   {opacity:1;}
body {margin: 0;padding: 0;border: 0;width: 100%; height: 100%; min-width:850px;}

html {margin: 0;padding: 0;border: 0;width: 100%; height: 100%; min-width:850px;}
body {font: 14px/120% 'Roboto Condensed', arial, verdana, sans-serif;position: relative;width: 86%;margin: 0 7%;margin-right:-1px;}
#header {


    color: #FFF;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1000;
	padding:0em;margin:0em;
	left: 0;     margin-bottom:15px;
}
.left{text-align:left}
.center{text-align:center}
.noborder{border:0px}
img{vertical-align:top}
hr{color:#e8e8e8;width:100%}
.toright{float:right;margin:10px}
.toleft{margin:10px;float:left;}

#menu_h{position:absolute;float:left;top:129px;left:15px;z-index:100;width:588px;}
#menu_1{position:absolute;float:left;top:23px;left:15px;z-index:100;width:588px;}
.column {
	padding-top:12em !important;
}
* html #container { overflow: visible; }
  #content {
    float: left;
    position: relative;
	padding-bottom: 4em !important;
}
#right{
    float: left;
    position: relative;
    padding-bottom: 5em !important;
}

@media all and (min-width: 0px) {
      #content {
		margin-bottom: 0 !important;
		padding-bottom: 3em !important;
	}

	  #right {
		margin-bottom: 0 !important;
		padding-bottom: 3em !important;
	}

	 #content:before {                                           /*////////////////////////////*/
		content: 'EasyClearing';
		display: block;

		padding-top: 1000em !important;
		margin-bottom: -1000em !important;
		height: 0;
	}

/**	 #right:before {
		content: 'EasyClearing';
		display: block;
		padding-top: 1019em !important;
		margin-bottom: -1000em !important;
		height: 0;
	}
	**/
}
#container:after {
	content: 'EasyClear';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#container { display: inline-block; }
/*\*/
#container { display: block; }
/**/


#right {                                                              /*////////////////////////////*/
    width: 200px;

	background-position:0px 0px;

    margin-right: -100%;

    margin-top:0px;
    padding:0px;
}
.right_fon{padding-top:30px;padding-bottom:40px;margin-right:5px;margin-left:5px;font-size:14px;background:#f1f1f1;padding:0px;border:0px #e8e8e8 solid;}
.pad{padding:5px 10px;}
#container {
    padding-left:0px;
	padding-right:220px;
	overflow: hidden;
	float: left; /* IE 5.01 */
	float/**/: none;
	height: auto !important;
	height: 100%;
	min-height: 100%;
              position: relative;
}

#content {                       /*////////////////////////////*/

    width: 100%;


	background-position: 0px 0px ;
	padding-left:10px;
	padding-right:10px;
	text-align:justify;
}
#content_fon{margin:0px;padding:0px;background:#ffffff;font-size:14px}


#footer {
    height: 3em;
    background:  #f1f1f1;
	background-position:0px ;
	position: relative;
	z-index: 1000;
	margin-top: 2em;
	width: 100%;}
#textfooter{position:absolute;margin-top:6px;float:right;right:20px;}
#footerleft{bottom:0;left:0;float:left;height:1.5em;background:url(http://www.zu.edu.ua/left.gif);background-repeat:no-repeat;width:24px}
#footerright{bottom:0;right:0;float:right;height:1.5em;background:url(http://www.zu.edu.ua/right.gif);background-repeat:no-repeat;width:19px}

.tleft{top:0px;left:0px;float:left;background:url("http://www.zu.edu.ua/left.gif");width:19px;height:18px;}
.tright{margin:0px;top:0px;right:0px;float:right;background:url("http://www.zu.edu.ua/right.gif");width:19px;height:19px;}
.bleft{bottom:0px;left:0px;float:left;background:url("http://www.zu.edu.ua/bleft.gif") #f1f1f1 no-repeat;width:171px;height:19px;}
.bright{bottom:0px;right:0px;float:right;background:url("http://www.zu.edu.ua/bright.gif") #f1f1f1 no-repeat;width:19px;height:19px;}
#right li {margin-bottom:5px}
#right li a { display:block;text-decoration:none; background:#f1f1f1;color:#380048;height:1%;font-size:14px;}
#right li a:hover {text-decoration:none; background:#fff;color:#000011}
#right ul { list-style:none; margin: 0; padding:0;}
.mod{text-decoration:underline;font-weight:bold;text-align:center;}
.mal {       font-size: 7pt; color: #999999}
.zagl{  font-size: 12pt; color: #000077;text-decoration:underline;font-weight:bolder;}
.zagle{ font-size: 11pt; color: #000077;font-weight:bolder;}
.title{  font-size: 14pt; color: #000077;text-align:center;padding-bottom:0px}
.fon{background-image:url(../1.jpg);text-indent:0pt;color:#ffffff;background:#dddddd;}
h2{ font-size: 12pt; color: #000077;font-weight:bolder;text-transform:uppercase;}
 h1 { font-size: 125%; font-weight: 900; margin-bottom: 10px }
h3{font-size: 11pt;text-transform:uppercase;}
#content a:link {FONT-SIZE: 11pt;
   text-decoration :none;
   color:#2a2e93;}
#content a:visited {FONT-SIZE: 11pt;
   text-decoration :none;
   color:#2a2e93;}
#content a:hover {FONT-SIZE: 11pt;
   text-decoration: none;
   color: #ff8c40;}
#content a:active{FONT-SIZE:11pt;
   text-decoration: underline;
   font-style:normal;
   color:#480048;}
#content a.sklad:link{color: #000088;font-size: 13px;text-decoration: none;}
#content a.sklad:visited{color: #900090;font-size: 13px;text-decoration: none;}
#content a.sklad:hover{color:#480048;font-size: 13px;text-decoration: underline;}

#content a.tab:link {text-decoration :none;color:#2a2e93;}
#content a.tab:visited{text-decoration :none;color:#2a2e93;}
#content a.tab:hover {text-decoration: underline;color: #a4a4ff;}

#content a.ancLinks:link {text-decoration :none;color:#2a2e93;}
#content a.ancLinks:visited{text-decoration :none;color:#2a2e93;}
#content a.ancLinks:hover {text-decoration: underline;color: #a4a4ff;}



#content a.tab_gray:link {FONT-SIZE: 10pt;text-decoration :none;color:#666;}
#content a.tab_gray:visited{FONT-SIZE: 10pt;text-decoration :none;color:#666;}
#content a.tab_gray:hover {FONT-SIZE: 10pt;text-decoration: none;color: #222;}


#header ul{list-style:none; margin:0; padding:0px;}
 #header #nav    { padding-left:105px;}
#header li a {text-decoration:none;color:#fff;font-size:12px;font-weight:bolder;}
#header li a:hover {text-decoration:none;color:#FFD8C0;}
#content a.red:link {text-decoration :underline;
  color: red;

}
#content a.red:active {text-decoration :underline;
  color: red;font-weight:bolder;
}
#content a.red:visited {text-decoration :underline;
  color: red;
}
#content  a.red:hover {text-decoration : none;
  color: red;
}
.r_div{text-align:right;font-style:italic}

#content a.m:link { font-size: 11pt; color: #000077;font-weight:bolder;}
#content a.m:visited{ font-size: 11pt; color: #000077;font-weight:bolder;}
#content a.m:hover{  font-size: 11pt; color: #000077;font-weight:bolder;}

.stack_top {font-weight:bolder;border:1px #ececec solid;padding:3px;background:url(http://zu.edu.ua/img/tr_grad_reverse.jpg) repeat-x bottom;color:#444;margin:3px;clear:both}
.dot{padding:3px;border:1px #ececec solid;background:url(http://zu.edu.ua/img/tr_grad_reverse.jpg) repeat-x bottom;margin:15px 0px}
.small{font-size:10px}

.bullet {list-style-image:url(img/bullet.jpg);list-style-position:inside;}
.orange {list-style-image:url(img/news_arrow2.gif);list-style-position:inside;}
.onmouse:hover{background:#f6f6f6}

div.scroll {
height: 400px;
width: 200px;
overflow: auto;
}

div.scroll_1 {
height: 500px;
width: 100%;
overflow: auto;
}
.date {color:#2A2E93}



#tab-container { width: 100%; }
#tab-container ul { list-style: none; margin: 0; padding: 0; width: 100%; }
#tab-container ul li { float: left; width: 15%; margin: 0; padding: 0; text-align: center; border-top: solid 1px; }
#tab-container ul li a { display: block; padding: 15px 0; outline: none; }
#tab-container ul li a:hover { text-decoration: underline; }
#tab-container ul li.active { width: 198px; background: #fff; border: solid 0px; border-top: none; }
#tab-container ul li a.active { font-weight: bold; text-decoration: none; }
#tab-container .panel-container { border: solid 0px; border-bottom: none; padding: 10px; }
.rounded_table    {width:100%;background:#fff6e5;border-radius:12px;margin:5px 0px}
#content h2 a:link{font-size: 12pt; color: #000077;font-weight:bolder;text-transform:uppercase;}
.header_div{left:15px;top:25px;position:absolute;FONT-SIZE: 10pt;text-decoration :none;}

/*============================ BOXES ==========================*/
  .box ,.inside{color:#000}
.box {

	width:100%;
}


.box .inner {

}

.desc_home{border-radius:10px;background:#f1f1f1;padding:10px;margin-top:0px;color:#666  }
/*--- carousel ---*/
.carousel-box {
	width:100%;
	overflow:hidden;
	position:relative;
	margin-bottom:-20px;
	-moz-border-radius: 2px; /* Firefox */
    -webkit-border-radius: 2px; /* Safari, Chrome */
    border-radius: 2px; /* CSS3 */
    margin-top:17px;
     box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow:  0 1px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow:  0 1px 2px rgba(0, 0, 0, 0.15);      background:#f1f1f1;
    border-top:1px #fff solid
}
.carousel-box.alt {
	margin-top:25px;
}
.carousel-box .prev1,
.carousel-box .next1, .carousel-box .all1{

	float:left;
	margin:0px 0px 11px 11px; font-size:11px  ;color:#4b4b4b;

}
.carousel-box .all1{float:right;margin-right:16px;font-family: 'Lobster', cursive;text-decoration:none;font-size:15px}
.carousel-box .all1:hover{color:#000; transition: all 0.5s;
-webkit-transition: all 0.5s;}
.carousel-box .carousel {
	width:100% !important;
	overflow:hidden;
}
.carousel-box ul {
	width:100%;
	overflow:hidden;
}
.carousel-box ul li {
	width:242px;
	float:left;
	border:0;
	position:relative;


}
.carousel-box ul li div.inside {
	padding:10px;
}
.carousel-box ul li dl {
	padding-bottom:25px;
	position:relative;
}
.carousel-box ul li dl dd {
	padding:0 0 4px 16px;
	background:url(../Images/marker.gif) no-repeat left 5px;
}
.carousel-box ul li dl dd a:hover {
	color:#000;
}
.channel{padding:5px 10px;width:275px;background:#f1f1f1;margin-bottom:15px;line-height:22px}
  #header .inner{}
 #header li .inside:hover     {}
 #header li .inside {font-size:12px}
#header li .inside   a{color:#999;font-weight:normal;}
#header li .inside   a:hover{color:#666;}
.maxheight{overflow: hidden; float: left; width: 25%; height: 80px;}
iframe {margin:10px}
.scroller{margin: 0pt; padding: 0pt; position: relative; list-style-type: none; z-index: 1; width: 100%; left: -1452px;}
.graded{width:19%;margin-right:1%;margin-bottom:1%}
.gr_table{border-radius:10px;background:#f1f1f1;padding:10px;margin-top:10px;position:relative}
.rector_div{border-radius:10px;background:#fff;padding-left:10px;margin-top:10px}
@media screen and (max-width:1050px) {

.over img{height:350px}
}

@media screen and (min-width:1023px) {

.over img{height:auto}
}

